Trying to install Mousai
#1
I have most of the dependencies sorted but have now come across 
Code:
Run-time dependency libpulse-mainloop-glib found: NO

There is no libpulse-mainloop-glib development package as far as I can see but there is 
Code:
libpulse-mainloop-glib-9999_git20220621-r0 - Pulseaudio mainloop-glib library

It may be the package I need, but I cannot seem to be able to install it. Can anyone help me please?

The answer was simple - install pulseaudio-dev
  Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  Fresh install pmos+phosh does not boot user641 1 488 10-08-2023, 04:04 AM
Last Post: user641
  Install 9999 packages AndyM 0 513 07-24-2023, 01:07 AM
Last Post: AndyM
  Can't install powersupply user641 0 459 07-18-2023, 08:09 AM
Last Post: user641
  how to install updates? someGermanGuy 2 1,972 04-26-2022, 12:48 PM
Last Post: someGermanGuy
  How to install software AndyM 8 7,515 11-14-2021, 01:08 AM
Last Post: AndyM
  How do I install packages? cefre00 3 12,325 11-12-2020, 01:49 PM
Last Post: cefre00
  Unsure how to install, help needed GloriousCoffee 8 10,046 09-01-2020, 10:55 PM
Last Post: bitnick
  Install And Configure PostmarketOS With Plasma Mobile dustfinger 4 7,907 06-21-2020, 09:00 AM
Last Post: dustfinger
  Does pmbootstrap install the latest image? mypine 4 6,156 02-20-2020, 01:02 PM
Last Post: mypine

Forum Jump:


Users browsing this thread: 1 Guest(s)